ISCS#FEP - Feature #3381

loT0000000000 Topicl [
04/02/2024 10:35 AM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: loT vi.1.4 Spent time:
Defect version:

04/01/2024
04/01/2024
100%

0.00 hour
0.00 hour

Description
TopicDD v5 00 v1

History

#1 - 04/02/2024 10:36 AM - zhenyu yu

- Status changed from New to Resolved

#2 - 04/02/2024 10:41 AM - zhenyu yu
- Subject changed from jofl 100000000 Topicl to loT0000000000 Topicl O

Files

1.1.4007opicll.PNG 25.9 KB
zhenyu yu
